@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@400;600;700&display=swap');
.box{
    margin: 0 auto;
    width: 755px;
    background-color: #FFB084;
    border-radius: 20px;
    border-radius: 20px;
}

.grid_box{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-items: center;
    margin: 0 auto;
    padding: 5%;
}
.grid_box>div{
    background-color: white;
    border-radius: 20px;
}

.personal_card{
    grid-row-start: 1;
    grid-row-end: 4;
    box-shadow: 7px 7px 0px #000000;
    display: flex;
    flex-direction: column;
    width: 250px;
    height: 319px;
    margin-right: 22px;
}
.personal_card>.name{
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    text-align: center;
    padding-top: 15px;
}
.personal_card>.foto{
    padding-top: 17px;
    align-self: center;
    width: 101px;
}
.personal_card>.content{
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 12px; 
    padding: 0 25px;
    padding-bottom: 17px;
    
}
.personal_card>.between{
    display: flex;
    justify-content: space-between; 
    text-align: center;
    padding-bottom: 0;
}
.bold{
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
}
.bio{
    grid-column-start: 2;
    grid-column-end: -1;
    box-shadow: 7px 7px 0px #000000;
    height: 117px;
    width: 400px;
}
.bio_content{
    padding: 0 15px;
    width: 350px;
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
}
.black_title{
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    color: #000000;
    padding-top: 2%;
    padding-bottom: 2%;
}
.green_title{
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    color: #29A71E;
    padding-bottom: 2%;
}

.cards_content{
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    width: 139px;
}
.goals{
    box-shadow: 7px 7px 0px #29A71E;
    align-self: center;
    width: 189px;
    height: 101px;
    margin-top: 22px;
}
.frustration{
    box-shadow: 7px 7px 0px #E13535;
    grid-row-start: 2;
    grid-row-end: 4;
    grid-column-start: 3;
    width: 189px;
    height: 165px;
    margin-top: 22px;
}
.red_title{
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    color: #E13535;
    padding-bottom: 2%;
}
.aq{
    box-shadow: 7px 7px 0px #000000;
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
    grid-row-start: 4;
    height: 62px;
    margin-top: 22px;
    margin-right: 22px;
}
.aq_content{
    padding:15px 25px  15px 25px;
}
.dream_companies{
    box-shadow: 7px 7px 0px #3675B0;
    grid-row-start: 3;
    grid-row-end: 5;
    width: 189px;
    height: 151px;
    margin-top: 22px;
}
.blue_title{
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    color: #3675B0;
    padding-bottom: 2%;
}
.dream_content{
    height: 121px;
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    width: 139px;
}
.personality{
    box-shadow: 7px 7px 0px #000000;
    width: 189px;
    height: 89px;
}
.personality_content{
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    width: 139px;
    padding: 5%;
}